@import 'reset.css';
@import '../font/iconfont.css';
@charset "utf-8";

/*配置颜色开始*/

.login-container,.user-container {background:#131313 url() no-repeat center bottom;}
.login-container .login-adg b,.user-container .user-content .user-name .user-name-r .iconfont,.user-container .user-nav h2 i,.user-table li a,.user-container .user-nav b,.user-container .user-content .user-name .user-name-l .user-txt .iconfont,.user-table table td a,.user-table .h1 a,.user-table ol.img li b {color:#fff;}
.user-container .user-content .user-name .user-bt a:after,.list-txt .fr li:nth-child(1) i,.list-txt .fr li:nth-child(2) i,.list-txt .fr li:nth-child(3) i,.user-table ol.a li.header,.login-container .login-adg .hd li.on,.list-pic .title .hd li.on {background:#232323;}
.login-container .login-form form .btn,.user-table input[type="submit"] {background-color:#232323;border-color:#959595;}
.login-container .login-form form .btn:active,.login-container .login-form form .btn:focus,.login-container .login-form form .btn:hover,.user-table input[type="submit"]:active,.user-table input[type="submit"]:focus,.user-table input[type="submit"]:hover,background-color:#2972e6;-webkit-box-shadow:0 2px 1px rgba(0,0,0,0.1);box-shadow:0 2px 1px rgba(0,0,0,0.1);}
.login-container .register .btn.active,.login-container .register .btn:active,.login-container .register .btn:focus,.login-container .register .btn:hover,.user-table input[type="button"]:active,.user-table input[type="button"]:focus,.user-table input[type="button"]:hover,.user-table input[type="reset"]:active,.user-table input[type="reset"]:focus,.user-table input[type="reset"]:hover,.user-table ol.lx li:hover,.user-table ol.lx li.checked,.user-table ol.img a:hover {color:#353535;border-color:#a1a1a1;-webkit-box-shadow:0 2px 1px rgba(0,0,0,0.1);box-shadow:0 2px 1px rgba(0,0,0,0.1);}
.form-control:active,.form-control:focus,.form-control:hover,.user-table input[type="text"]:active,.user-table input[type="password"]:active,.user-table input[type="file"]:active,.user-table select:active,.user-table textarea:active,.user-table input[type="text"]:focus,.user-table input[type="password"]:focus,.user-table input[type="file"]:focus,.user-table select:focus,.user-table textarea:focus,.user-table input[type="text"]:hover,.user-table input[type="password"]:hover,.user-table input[type="file"]:hover,.user-table select:hover,.user-table textarea:hover {box-shadow:0px 0px 4px #232323 !important;border:1px solid #232323 !important;}
.user-container .user-nav {border-top:1px solid #232323;}
.user-container .user-nav ol a:hover,.user-container .user-nav ol a.hover,.user-container .user-nav ol li.add:hover,.user-container .user-nav ol li.add.hover,.user-header {background:#232323;box-shadow:0px 0px 4px #232323;color:#fff;}

/*配置颜色结束*/

.box {width:1000px;margin:0px auto;}
.adg {box-shadow:0px 0px 10px rgba(0,0,0,0.2);margin-top:20px;float:left;}
.adg img {width:100%;float:left;}
.user-header {width:100%;height:70px;float:left;position:relative;z-index:2;}
.user-header .fl a {height:70px;padding:15px 0px;float:left;}
.user-header .fl img {height:40px;float:left;}
.user-header .fl a:after {content:"";height:30px;width:1px;float:left;background:#232323;border-right:1px solid #000;margin:5px 20px;opacity:0.15;}
.user-header .fl b {font-size:25px;color:#fff;line-height:70px;font-weight:normal;}
.user-header .fr a {float:left;color:#fff;padding:18px 10px;transition:all 0.3s;}
.user-header .fr i {width:100%;float:left;text-align:center;font-size:16px;}
.user-header .fr strong {width:100%;float:left;text-align:center;font-size:12px;opacity:0.8;margin-top:1px;}
.user-header .fr a:hover {background:rgba(255,255,255,0.1);}
.user-header .fr b {float:left;color:#fff;padding:25px;transition:all 0.3s;background:rgba(255,255,255,0.1);display:none;}
.user-header .fr b i {font-size:18px;}
.login-container {width:100%;position:relative;z-index:1;float:left;padding:80px 0px 100px 0px;}
.login-container .login-box {width:1000px;margin:0px auto;}
.login-container .login-adg {float:left;width:635px;height:100%;background:#232323;box-shadow:0px 0px 10px rgba(0,0,0,0.2);text-align:center;position:relative;letter-spacing:2px;}
.login-container .login-adg .hd {width:100%;float:left;text-align:center;position:absolute;bottom:10px;}
.login-container .login-adg .hd li {background:#232323;width:10px;height:10px;display:inline-block;border-radius:100%;overflow:hidden;margin:0px 5px;cursor:pointer;}
.login-container .login-adg .bd li {height:100%;overflow:hidden;}
.login-container .login-form {width:350px;float:right;box-shadow:0px 0px 10px rgba(0,0,0,0.2);background:#232323;border-radius:3px;border:1px solid #474d57;overflow:hidden;}
.login-container .login-form .nav-tabs {padding:10px 10px 0px 10px;background:#131313;float:left;width:100%;}
.login-container .login-form .nav-tabs li {font-size:14px;display:block;padding:9px 15px;background-color:#232323;border:1px solid #232323;border-bottom-color:transparent;border-radius:4px 4px 0 0;margin-bottom:-1px;color:#cbcbcb;text-align:center;float:left;}
.login-container .login-form .tab-content {padding:0px 25px 15px 25px;float:left;width:100%;}
.login-container .login-form label {width:30px;height:36px;line-height:36px;text-align:center;position:absolute;top:1px;z-index:5;opacity:.5;}
.login-container .login-form .iconfont {font-size:14px;}
.login-container .login-form .input-control {position:relative;}
.login-container .login-form .form-control {width:100%;height:36px;padding:5px 8px;font-size:13px;color:#787878;vertical-align:middle;background-color:#fff;border:1px solid #ccc;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);margin-top:15px;padding-left:35px;display:block;transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s,-webkit-box-shadow ease-in-out 0.15s;transition:all 0.3s;}
.login-container .login-form .input-control span {position:absolute;right:10px;top:0px;}
.login-container .login-form .input-control span a {height:36px;line-height:36px;color:#444;font-size:12px;}
.login-container .login-form .input-control span img {border-radius:3px;position:relative;top:8px;}
.login-container .login-form form .btn {width:100%;display:block;margin-top:15px;height:40px;cursor:pointer;font-size:16px;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.2);transition:all 0.3s;border-style:solid;border-width:1px;}
.login-container .login-form .hezuo {width:100%;margin-top:15px;float:left;}
.login-container .login-form .hezuo h4 {margin:0px;font-size:12px;color:#999;font-weight:normal;text-align:center;}
.login-container .login-form .hezuo h4 b {background:#232323;position:relative;z-index:2;padding:0px 15px;font-weight:normal;}
.login-container .login-form .hezuo h4:before {content:"";width:100%;height:1px;float:left;position:relative;top:8px;z-index:1;background:#ddd;}
.login-container .login-form .hezuo p {width:100%;margin:15px 0px 0px 0px;float:left;text-align:center;}
.login-container .login-form .hezuo p a {width:20px;height:20px;display:inline-block;margin-right:5px;overflow:hidden;text-indent:-999px;}
.login-container .login-form .hezuo p a.qq {background:url(../img/log_icon.png) no-repeat left top;}
.login-container .login-form .hezuo p a.wx {background:url(../img/log_icon.png) no-repeat -60px top;}
.login-container .login-form .hezuo p a.wb {background:url(../img/log_icon.png) no-repeat -30px top;}
.login-container .login-form .hezuo p a.zfb {background:url(../img/log_icon.png) no-repeat -90px top;}
.login-container .center {float:none;margin:0px auto;}
.login-container .register {width:100%;float:left;background:#131313;padding:15px 0px;text-align:center;}
.login-container .register p {font-size:12px;color:#878787;margin-bottom:5px;}
.login-container .register .btn {padding:5px 12px;border:1px solid #bfbfbf;font-size:12px;color:#fff;background:#232323;cursor:pointer;transition:all 0.4s cubic-bezier(0.175,0.885,0.32,1);}
.user-container {width:100%;position:relative;z-index:1;float:left;padding:20px 0px;background-attachment:fixed;}
.user-container .breadcrumb {margin-bottom:10px;padding:0px;}
.user-container .user-box {width:1000px;margin:0px auto;}
.user-container .user-nav {width:200px;background:#232323;padding:5px 20px 20px 20px;display:inline-block;box-shadow:0px 0px 3px rgba(0,0,0,0.2);}
.user-container .user-nav ul,.user-container .user-nav h2 {margin:0px;padding:0px;}
.user-container .user-nav h2 {font-size:16px;color:#fff;font-weight:normal;cursor:pointer;}
.user-container .user-nav h2 i {font-size:16px;}
.user-container .user-nav h2 a {font-size:16px;color:#fff;}
.user-container .user-nav li {border-bottom:1px solid #919191;padding:15px 0px;}
.user-container .user-nav li:last-child {border-bottom:0px;padding-bottom:0px;}
.user-container .user-nav ol {padding:0px;margin-top:10px;}
.user-container .user-nav ol li {width:100%;border:0px;padding:0px;margin:5px 0px;position:relative;}
.user-container .user-nav ol a {font-size:12px;color:#adadad;width:100%;display:inline-block;padding:5px 0px 5px 20px;transition:all 0.3s;}
.user-container .user-nav ol a:hover,.user-container .user-nav ol a.hover {border-radius:3px;}
.user-container .user-nav ol li.add {position:relative;}
.user-container .user-nav ol li.add a {width:auto;}
.user-container .user-nav ol li.add a:hover {background:none;box-shadow:none;}
.user-container .user-nav ol li.add a.bt {padding:5px;position:absolute;right:10px;width:auto;top:0px;color:#999;}
.user-container .user-nav ol li:hover,.user-container .user-nav ol li.hover {border-radius:3px;}
.user-container .user-nav ol li:hover a,.user-container .user-nav ol li.hover a {color:#fff;}
.user-container .user-nav b {width:100%;float:left;text-align:center;border:1px solid #FBFBFB;padding:10px;font-size:14px;display:none;}
.user-container .esc ol {display:none;}
.user-container .user-content {width:780px;float:right;}
.user-container .user-content .user-name {width:100%;background:#232323;box-shadow:0px 0px 3px rgba(0,0,0,0.2);float:left;}
.user-container .user-content .user-name .user-name-l {width:600px;height:150px;overflow:hidden;padding:20px;float:left;}
.user-container .user-content .user-name .user-name-l .user-pic {float:left;width:110px;height:110px;background:#f1f1f1;text-align:center;position:relative;overflow:hidden;}
.user-container .user-content .user-name .user-name-l .user-pic img {vertical-align:middle;width:100%;height:100%;}
.user-container .user-content .user-name .user-name-l .user-txt {float:left;margin-left:20px;padding-top:3px;width:400px;}
.user-container .user-content .user-name .user-name-l .user-txt p {width:100%;height:16px;font-size:12px;color:#c9c9c9;margin-bottom:12px;position:relative;letter-spacing:1px;}
.user-container .user-content .user-name .user-name-l .user-txt p:last-child {margin-bottom:0px;}
.user-container .user-content .user-name .user-name-l .user-txt strong {font-size:14px;font-weight:normal;color:#fff;padding-left:22px;letter-spacing:0px;}
.user-container .user-content .user-name .user-name-l .user-txt .iconfont {font-size:20px;position:absolute;top:-2px;}
.user-container .user-content .user-name .user-name-l .user-txt img {position:relative;top:2px;}
.user-container .user-content .user-name .user-name-r {width:156px;height:150px;overflow:hidden;float:right;}
.user-container .user-content .user-name .user-name-r a {display:block;float:left;text-align:center;color:#c9c9c9;font-size:12px;border:1px solid #f7f7f7;border-radius:3px;padding:9px;margin:10px 10px 0px 0px;transition:all 0.3s;}
.user-container .user-content .user-name .user-name-r a:hover {background:#424242;}
.user-container .user-content .user-name .user-name-r .iconfont {width:100%;display:block;font-size:20px;margin-right:3px;}
.user-container .user-content .user-name .user-bt {width:100%;float:left;border-top:1px solid #919191;background:#1e1e1e;}
.user-container .user-content .user-name .user-bt a {width:16.6666%;padding:14px 10px;border-right:1px solid #eee;float:left;text-align:center;font-size:14px;color:#c9c9c9;transition:all 0.3s;position:relative;}
.user-container .user-content .user-name .user-bt a:last-child {border-right:0px;}
.user-container .user-content .user-name .user-bt i {margin-right:3px;}
.user-container .user-content .user-name .user-bt a:after {content:"";width:0%;height:1px;position:absolute;bottom:0px;left:0px;transition:all 0.3s;}
.user-container .user-content .user-name .user-bt a:hover:after {width:100%;}
.list-txt {width:100%;float:left;margin-top:20px;}
.list-txt .title {width:100%;float:left;height:40px;line-height:40px;background:#1e1e1e;}
.list-txt .title h2 {float:left;margin-left:15px;font-size:14px;color:#fff;}
.list-txt .fl {width:500px;background:#232323;box-shadow:0px 0px 3px rgba(0,0,0,0.2);}
.list-txt .fl i {float:left;font-size:12px;position:relative;top:2px;color:#ccc;}
.list-txt .fl a {font-size:12px;color:#c9c9c9;float:left;width:330px;margin-left:5px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list-txt .fl span {float:right;font-size:12px;color:#999;}
.list-txt .fr {width:260px;background:#232323;box-shadow:0px 0px 3px rgba(0,0,0,0.2);}
.list-txt .fr i {float:left;background:#4c4c4c;width:16px;height:16px;line-height:16px;text-align:center;font-size:12px;font-style:normal;color:#fff;border-radius:3px;position:relative;top:13px;}
.list-txt .fr a {font-size:12px;color:#c9c9c9;float:left;width:206px;margin-left:8px;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list-txt ul {padding:0px 10px;}
.list-txt li {width:100%;float:left;border-bottom:1px #e6e6e6 dotted;line-height:40px;padding:0px 5px;}
.list-txt li:last-child {border-bottom:0px;}
.list-txt a:hover {text-decoration:underline;}
.list-user {width:100%;float:left;margin-top:20px;background:#232323;box-shadow:0px 0px 3px rgba(0,0,0,0.2);}
.list-user .title {width:100%;float:left;height:40px;line-height:40px;background:#1e1e1e;}
.list-user .title h2 {float:left;margin-left:15px;font-size:14px;color:#fff;}
.list-user .title a {float:right;font-size:12px;color:#999;padding-right:10px;}
.list-user ul {width:100%;padding:10px 0px 10px 10px;float:left;}
.list-user li {float:left;width:10%;}
.list-user li a {padding-right:10px;float:left;width:100%;}
.list-user li img {width:100%;height:67px;float:left;}
.list-user li strong {width:100%;float:left;font-size:12px;text-align:center;color:#262626;margin-top:5px;word-wrap:break-word;}
.list-pic {width:100%;float:left;margin-top:20px;background:#232323;box-shadow:0px 0px 3px rgba(0,0,0,0.2);}
.list-pic .title {width:100%;float:left;height:40px;line-height:40px;background:#1e1e1e;}
.list-pic .title h2 {float:left;margin-left:15px;font-size:14px;color:#fff;}
.list-pic .title .hd {float:right;}
.list-pic .title .hd ul {margin:0px 15px;position:relative;top:15px;height:10px;line-height:10px;}
.list-pic .title .hd li {background:#dcdcdc;width:10px;height:10px;display:inline-block;border-radius:100%;overflow:hidden;margin-left:5px;cursor:pointer;text-indent:-9999px;}
.list-pic .bd {padding:0px 5px;}
.list-pic .bd ul {padding:10px 0px !important;}
.list-pic .bd li {float:left;width:20%;}
.list-pic .bd li a {padding:0px 5px;float:left;width:100%;}
.list-pic .bd li img {width:100%;height:100px;float:left;}
.list-pic .bd li strong {width:100%;float:left;font-size:12px;text-align:center;color:#c9c9c9;margin-top:5px;word-wrap:break-word;}
.user-footer {width:100%;float:left;padding:20px 0px;line-height:30px;text-align:center;font-size:12px;color:#999;border-top:1px solid #2a2a2a;}
.user-footer a {font-size:12px;color:#999999;}
.user-footer .img img {margin-right:5px;display:inline-block;margin-top:10px;}
.fixed .user-header {position:fixed;top:0px;z-index:3;}
.fixed .user-container {margin-top:70px;}
.user-table {width:100%;background:#232323;box-shadow:0px 0px 3px rgba(0,0,0,0.2);float:left;}
.user-table .h1 {width:100%;float:left;border-bottom:1px solid #959595;height:50px;line-height:50px;background:#1e1e1e;padding:0px 15px;text-align:left;font-size:14px;color:#fff;}
.user-table .h1 a {float:right;font-size:12px;margin-left:10px;}
.user-table .h1 select,.user-table .h1 input[type="submit"],.user-table .h1 input[type="text"],.user-table .h1 input[type="reset"],.user-table .h1 input[type="button"] {height:28px;padding:2px 10px;}
.user-table .h1 form,.user-table .h1 .fr {color:#999;font-size:12px;}
.user-table .h2 {background:#1e1e1e;color:#adadad;font-size:12px;line-height:20px;}
.user-table .h3 {border-top:1px solid #eee;background:#1e1e1e;}
.user-table ol.lx {width:100%;padding:0px 15px;float:left;}
.user-table ol.lx li {width:100%;float:left;padding:10px 20px;border:1px solid #919191;margin-top:15px;font-size:14px;cursor:pointer;color: #ffffff;}
.user-table ol.a {width:100%;padding:0px 15px;margin-top:10px;float:left;}
.user-table ol.a li {float:left;width:auto;padding:5px 15px;border:1px solid #919191;line-height:25px;font-size:12px;}
.user-table ol.a li.header a {color:#fff;font-size:12px;}
.user-table ol.img {width:100%;padding:0px 7.5px;float:left;}
.user-table ol.img li {float:left;width:25%;text-align:center;margin-top:15px;}
.user-table ol.img a {float:left;margin:0px 7.5px;padding-top:7.5px;font-size:12px;border:1px solid #eee;color:#353535;text-shadow:0 1px 0 #fff;background:#232323;cursor:pointer;transition:all 0.4s cubic-bezier(0.175,0.885,0.32,1);}
.user-table ol.img span {width:100%;font-size:12px;color:#262626;text-align:center;margin:10px 0px;float:left;}
.user-table ol.img b {width:100%;float:left;border-top:1px solid #eee;background:#1e1e1e;line-height:25px;}
.user-table ol.img li.h3 {width:100%;}
.user-table table {padding:15px;float:left;font-size:12px;color:#b3b3b3;border-collapse:inherit;background:no-repeat;}
.user-table table .header td {background:#1e1e1e;border-bottom:1px solid #161616;padding:10px;color:#fff;font-weight:bold;}
.user-table table td {padding:8px;border-bottom:1px solid #161616;vertical-align:middle;}
.user-table table td:first-child {border-left:1px solid #161616;}
.user-table table td:last-child {border-right:1px solid #161616;}
.user-table table tr:first-child td {border-top:1px solid #161616;}
.user-table table select,.user-table table input[type="submit"],.user-table table input[type="text"],.user-table table input[type="reset"],.user-table table input[type="button"] {height:28px;padding:5px 10px;}
.user-table table table,.user-table table table table {background:none;padding:0px;}
.user-table table table td,.user-table table table table td {padding:0px;border:0px !important;}
.user-table table.no td {border:0px !important;}
.user-table .yes {padding:0px;}
.user-table .yes td {padding:8px;border-bottom:1px solid #161616 !important;vertical-align:middle;}
.user-table .yes td:first-child {border-left:0px !important;}
.user-table .yes td:last-child {border-right:0px !important;}
.user-table .yes table table td {padding:0px;border:0px !important;}
.user-table table.nt {padding-top:0px;}
.user-table table.nb {padding-bottom:0px;}
.user-table .nc {float:left;width:100%;}
.user-table .nc table {padding-top:0px;padding-bottom:0px;}
.user-table .nf {margin-top:-1px;}
.user-table .p {padding:0px 15px;}
.user-table .p table {padding:0px;}
.user-table .p .cke_chrome {float:left;box-sizing:border-box;box-shadow:none;}
.user-table .pic {width:110px;height:110px;margin-top:10px;border:1px solid #ddd;border-radius:3px;padding:2px;}
.user-table .pic img {width:100%;height:100%;}
.user-table img[name="regKeyImg"],.user-table img[name="getpasswordKeyImg"],.user-table a[title="点击显示验证码"] {margin-left:10px;border-radius:3px;}
.user-table input[type="submit"] {padding:7px 10px;font-size:12px;height:30px;color:#fff;cursor:pointer;text-shadow:0 -1px 0 rgba(0,0,0,0.2);transition:all 0.3s;border-style:solid;border-width:1px;}
.user-table input[type="button"],.user-table input[type="reset"] {padding:7px 10px;font-size:12px;height:30px;border:1px solid #959595;color:#fff;background:#232323;cursor:pointer;transition:all 0.4s cubic-bezier(0.175,0.885,0.32,1);}
.user-table input[type="text"],.user-table input[type="password"],.user-table input[type="file"],.user-table select,.user-table textarea {padding:5px;font-size:12px;height:30px;color:#dfdfdf;background-color:#484848;border:1px solid #484848;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);transition:border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s,-webkit-box-shadow ease-in-out 0.15s;transition:all 0.3s;}
.user-table textarea {height:auto;float:left;}
@media screen and (min-width:640px) and (max-width:1000px) {.login-container .login-box,.box,.user-container .user-box {width:100%;padding:0px 20px;}
.user-header {position:fixed;top:0px;z-index:3;}
.user-header .fr {position:absolute;right:0px;}
.user-header .fr a.a {display:none;}
.user-header .fr b {display:block;}
.login-container {margin-top:70px;}
.login-container .login-adg {display:none;}
.login-container .login-form {float:none;margin:0px auto;}
.user-container {margin-top:70px;}
.user-container .user-nav {position:fixed;z-index:9;width:100%;top:60px;bottom:0px;left:0px;overflow-y:auto;display:none;}
.user-container .user-nav li {width:50%;height:200px;float:left;padding-bottom:0px;}
.user-container .user-nav li:nth-child(odd) {border-right:1px solid #919191;padding-right:15px;}
.user-container .user-nav li:nth-child(even) {padding-left:15px;}
.user-container .user-nav li:nth-child(1) {padding-top:15px;}
.user-container .user-nav li:nth-last-child(2) {border-bottom:0px;padding-bottom:0px;}
.user-container .user-nav ol li {height:auto;float:left;width:50%;border:0px !important;padding:0px !important;margin-bottom:10px;}
.user-container .user-nav ol li a {padding:10px 20px;border:1px solid #FBFBFB;text-align:center;}
.user-container .user-nav ol li.add {border:1px solid #FBFBFB !important;}
.user-container .user-nav ol li.add a {border:0px;}
.user-container .user-nav ol li.add .bt {padding:10px !important;}
.user-container .user-nav b {display:block;}
.user-container .user-content {width:100%;}
.user-container .user-content .user-name .user-name-l {width:570px;}
.user-container .list-txt .fl {width:447px;}
.user-container .list-txt .fl a {width:300px;}
}
@media only screen and (max-width:640px) {.login-container .login-box,.box,.user-container .user-box {width:100%;padding:0px 10px;}
.user-header {position:fixed;top:0px;z-index:3;}
.user-header .fl a:after {display:none;}
.user-header .fl b {display:none;}
.user-header .fr {position:absolute;right:0px;}
/*.user-header .fr a {display:none;}*/
.user-header .fr b,.user-header .fr .b {display:block;}
.login-container {margin-top:70px;padding:50px 0px 60px 0px;background-size:contain;}
.login-container .login-adg {display:none;}
.login-container .login-form {float:none;margin:0px auto;}
.user-container {margin-top:60px;padding:20px 0px 10px 0px;}
.user-container .user-nav {position:fixed;z-index:9;width:100%;top:60px;bottom:0px;left:0px;overflow-y:auto;display:none;}
.user-container .user-nav li {width:100%;float:left;padding-bottom:0px;}
.user-container .user-nav ol li {height:auto;float:left;width:50%;border:0px !important;padding:0px !important;margin-bottom:10px;}
.user-container .user-nav ol li a {padding:10px 20px;border:1px solid #FBFBFB;text-align:center;}
.user-container .user-nav ol li.add {border:1px solid #FBFBFB !important;}
.user-container .user-nav ol li.add a {border:0px;}
.user-container .user-nav ol li.add .bt {padding:10px !important;}
.user-container .user-nav b {display:block;}
.user-container .esc ol {display:block !important;}
.user-container .user-content {width:100%;}
.user-container .user-content .user-name .user-name-l {padding:10px;width:100%;height:auto;position:relative;}
.user-container .user-content .user-name .user-name-l .user-pic {width:60px;height:60px;position:absolute;left:10px;top:10px;}
.user-container .user-content .user-name .user-name-l .user-txt {width:100%;margin-left:70px;}
.user-container .user-content .user-name .user-name-l .user-txt p {letter-spacing:0px;margin-bottom:7px;}
.user-container .user-content .user-name .user-name-r {padding:0px 0px 10px 10px;width:100%;height:auto;}
.user-container .user-content .user-name .user-name-r a {width:22.4%;margin-top:0px;}
.user-container .user-content .user-name .user-name-r a:last-child {margin-right:0px;}
.user-container .user-content .user-name .user-bt a {width:33.333%;border-bottom:1px solid #eee;}
.user-container .user-content .list-pic li img {height:60px;}
.user-container .user-content .list-pic li strong {display:none;}
.user-container .user-content .list-user li img {height:60px;}
.user-container .adg,.user-container .list-user,.user-container .list-txt,.user-container .list-txt .fr {margin-top:15px;}
.user-container .list-txt .fl,.user-container .list-txt .fr {width:100%;}
.user-container .list-txt .fl a,.user-container .list-txt .fr a {width:65%;}
.user-container .list-user li {width:20%;}
.user-table .h1 {padding:0px 10px;}
.user-table .h1 input[type="submit"],.user-table .h1 input[type="text"],.user-table .h1 input[type="reset"],.user-table .h1 input[type="button"] {width:auto;}
.user-table .h1 select {width:80px;}
.user-table .h1 a {margin-left:5px;}
.user-table table {width:100%;padding:7px;}
.user-table table tr td:first-child {width:80px;}
.user-table table input,.user-table table textarea {width:95%;}
.user-table table input[type="submit"],.user-table table input[type="button"],.user-table table input[type="reset"],.user-table table input[type="checkbox"],.user-table table input[type="image"] {width:auto;}
.user-table table select {width:80px;}
.user-table .p {padding:0px 7px;}
.user-table ol.a {padding:0px 7px;}
.user-table ol.img {padding:0px 3.5px;}
.user-table ol.img li {margin-top:7px;width:50%;}
.user-table ol.img a {margin:0px 3.5px;}
.user-footer a {font-size:12px;}
.user-footer .img img {width:20%;}
}
